
GIS - Bug #3066

Dana Raingauge Data

04/11/2016 15:08 - Giulio Di Anastasio

Status: Closed Start date: 04/11/2016

Priority: Normal Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Dear Philippe,

please find attached excel file with Dana rainfall data for 2016.

In the first worksheet there are info on the raingauge location, in the second worksheet the data.

More files coming...

Giulio

History

#1 - 11/11/2016 22:53 - Philippe May

- Assignee set to Philippe May

#2 - 14/11/2016 14:39 - Philippe May

- Status changed from New to Closed

Moved the file to the "Files" section in Redmine

Files

2016 Rain Dana Patience.xls 36 KB 04/11/2016 Giulio Di Anastasio
